/*
   _____                                    _
  / ____|                                  | |
 | (___  _ __   __ _  ___ ___  ___ ___   __| | ___
  \___ \| '_ \ / _` |/ __/ _ \/ __/ _ \ / _` |/ _ \
  ____) | |_) | (_| | (__  __/ (__ (_) | (_| |  __/
 |_____/| .__/ \__,_|\___\___|\___\___/ \__,_|\___|
        | |
        |_|

    ------------
    Version 0.1.21

*/

/* Shop */
.shop{
    margin: -300px 7% 100px;
}

.shop__card{
    background-color: #1d1d1d;
    padding: 50px 60px;
    border-radius: 16px;
    margin-bottom: 18px;
}

.shop__card h2{
    color: white;
    font-weight: 700;
    margin-bottom: 20px;
}

.shop__card p{
    font-size: 13px;
    margin-bottom: 20px;
    color: white;
    width: 90%;
    height: 60px;
    overflow: auto;
}

.shop__card h5{
    color: white;
    margin-bottom: 40px;
    font-size: 15px;
}

.shop__card b{
    color: #a787e5;
}

.shop__card img{
    width: 150px;
}

.product__right{
    display: flex;
    justify-content: flex-end;
}

@media only screen and (max-width: 1200px) {
    .product__right{
        display: flex;
        justify-content: flex-start;
    }

    .shop__card{
        padding: 50px;
    }

    .shop__card img{
        margin-bottom: 20px;
        width: 100px;
    }
}